MIIS User app - Bug #3420

when user search the store name with capital letter that time store is not displaying so please solve

this
07/28/2022 12:12 PM - Pravin J

Status: Closed
Priority: High
Assignee: Ravi L
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/28/2022

0%
0.00 hour
0.00 hour

Description

Expected:-Search should be working both capital and small letters.in both restaurant and grocery.

History

#1 - 07/28/2022 12:14 PM - Pravin J

- Description updated

#2 - 07/30/2022 09:07 PM - Ravi L

- Status changed from New to Resolved

#3 - 08/01/2022 10:43 AM - Pravin J

- Status changed from Resolved to Closed

04/04/2025

1/1



http://www.tcpdf.org

